@charset "utf-8";
@import "../pagelocation_common.css";

#pagelocationWrap.skin_001 {
	height: 36px;
}
#pagelocationWrap.skin_001 #pagelocationTitle{
    font-size: 2em;
}
#pagelocationWrap.skin_001 #pagelocationTitle strong{
    color: #222;
}
#pagelocationWrap.skin_001 #pagelocationNav{
    position: absolute;
    top: 0;
    right: 0;
}
#pagelocationWrap.skin_001 #pagelocationNav #pagelocationNavUl li span,
#pagelocationWrap.skin_001 #pagelocationNav #pagelocationNavUl li strong{
	height: 20px;
	line-height: 20px;
	margin-left: 10px;
}
#pagelocationWrap.skin_001 #pagelocationNav #pagelocationNavUl li.home{
	background: url("/Web-home/widget/pagelocation/images/skin_001/icon.gif") no-repeat 0 4px;
	padding-left: 12px;
}
#pagelocationWrap.skin_001 #pagelocationNav #pagelocationNavUl li .gt{
	font-size: 11px;
	color: #999;
}
#pagelocationWrap.skin_001 #pagelocationNav #pagelocationNavUl li span,
#pagelocationWrap.skin_001 #pagelocationNav #pagelocationNavUl li strong{
	color: #666;
}
